﻿#fileDialog.PIEbehavior4/*, #uploadfileText.PIEbehavior4, #uploadBtn.PIEbehavior4*/
{
    behavior: none;
}
.clearfix
{
	zoom:1;
}
.clearfix:before, .clearfix:after
{
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after
{
	clear: both;
}
img
{
	border: none;
	display: inherit;
}
.greenTxt
{
	color: Green !important;
}
.redTxt
{
	color: Red !important;
}
.orangeTxt
{
	color: #f26222 !important;
}
.noMargin
{
	margin: 0 !important;
}
.block
{
	display: block !important;
}
.inline
{
	display: inline !important;
}

.padB5
{
	padding-bottom: 5px;
}
.padRL10
{
	padding-right: 10px;
	padding-left: 10px;
}



.page-header {
	padding-bottom: 9px;
	margin: 20px 0 30px;
	border-bottom: 1px solid #eee;
	color:#333;
}

/* START CONTENT */
#wizard > .content > .body input:focus, #wizard > .content > .body select:focus, div.simplemodal-data input:focus, div.simplemodal-data select:focus
{
	border-color: rgba(82,168,236,.8);
	outline: 0;
	outline: rgba(82,168,236,.8) thin dotted \9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
}
#wizard > .content > .body input[type="text"], #wizard > .content > .body input[type="password"], #wizard > .content > .body select, div.simplemodal-data input
{
	border: 1px solid #ccc;
	background-color: #fff;
	color: #555;
	line-height: 20px;
	margin-bottom: 10px;
	font-size: 14px;
	vertical-align: middle;
}
#wizard > .content > .body input[type="text"], #wizard > .content > .body input[type="password"], div.simplemodal-data input
{
	display: block;
	width: 200px;
	height: 20px;
	padding: 4px 6px;
}
#wizard > .content > .body input[type="text"].phone, #wizard > .content > .body input[type="password"].phone
{
	display: inline-block;
	width: 140px;
}
/*
#wizard > .content > .body #birhdate select
{
	width: auto;
	padding-right: 5px;
	padding-left: 4.5px;
}
*/

#wizard > .content > .body select
{
	display: inline-block;
	width: 213px;
	height: 30px;
	padding: 4px 2px;
	direction: rtl;
}
#wizard > .content > .body select.phone
{
	width: 55px;
}
#wizard > .content > .body input#street
{
	width: 140px;
}
#wizard > .content > .body input#sNum
{
	width: 42px;
}
#wizard > .content > .body input#birthdate
{
	display: inline-block;
	width: 175px;
}
#wizard > .content > .body input[type="checkbox"]
{
	line-height: 20px;
	vertical-align: middle;
}

h1.ContentTitle, span.ContentTitle
{
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 20px;
	font-size: 21px;
	line-height: 40px;
	color: #333;
	border: 0;
	border-bottom: 1px solid #e5e5e5;
	right: 0;
	top: 0;
	letter-spacing: normal;
	font: 21px Arial, Helvetica, sans-serif;
}
p.ContentInfo, p.ContentInfo a
{
	line-height: 1.5em;
	margin: 0 0 1.5em;
	color: #505F6A;
	font-size: 14px;
}
h1.ContentTitle label.ContentTitleInfo, span.ContentTitle label.ContentTitleInfo
{
	float: left;
	left: 70px;
	position: relative;
	font-weight: bold;
}

#wizard > .content > .body label, #wizard > .content > .body label a, div.simplemodal-data label
{
	display: inline; /*margin-bottom: .2em;*/
	color: #505F6A;
	font-size: 14px;
}
#wizard > .content > .body .font2a {
	color: #505F6A;
	font-size: 14px;
}
#wizard > .content > .body label.small, div.simplemodal-data label.small
{
	display: block;
	margin-top: -1em;
	color: #505F6A;
	font-size: 12px;
}


#wizard > .content > .body input.error, div.simplemodal-data input.error
{
	background: #fbe3e4;
	border: 1px solid #fbc2c4;
	color: #8a1f11;
}
#wizard > .content > .body label.error, div.simplemodal-data label.error
{
	color: #8a1f11;
	display: inline-block; /*margin-left: 1.5em;*/
}
#wizard > .content > .body label[for=agree].error
{
	float: left;
	position: relative;
	top: -15px;
	left: 75%;
}
#wizard > .content > .body label[for=cellPhone].error, #wizard > .content > .body label[for=homePhone].error
{
	float: left;
	position: relative;
	top: -8px;
	direction: rtl;
	line-height:0;
}
#wizard > .content > .body label[for=uploadfileText].error
{
	margin-right:5px;
}
#wizard > .content > .body label[for=fileDialog].error {
	float: left;
	position: relative;
	top: -16px;
	margin-left: 0px;
}
#wizard > .content > .body input[type="button"], #wizard > .content > .body a#viewCvBtn
{
	display: inline-block;
	width: auto;
	min-width: 65px;
	background: #2184be;
	color: #fff !important;
	padding: 5.5px 1em;
	text-decoration: none;
	border: none;
	cursor: pointer;
	vertical-align: top;
	font-weight: bold;
	font-family: Arial,​Helvetica,​sans-serif; /*fix for firefox*/
}
@-moz-document url-prefix() {
	#wizard > .content > .body input[type="button"], #wizard > .content > .body a#viewCvBtn {
		/*padding: 4px 1em;*/
    }
    #uploadBtn, #defaultFileUpdate { margin-top:0px!important;}
}

    
#wizard > .content > .body a#viewCvBtn {
	width: 41px!important;
	min-width: 41px;
	padding: 6px 1em;
	text-align: center
}
#wizard > .content > .body input[type="button"]#login,
#wizard > .content > .body input[type="button"]#register
{
	display: block;
	width: 214px;
	margin: 10px 0;
}
/* END CONTENT */


/* START ACTIONS */
div.simplemodal-data a, div.simplemodal-data a:hover, div.simplemodal-data a:active
{
	background: #2184be;
	color: #fff;
	display: block;
	padding: 5.5px 1em;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#wizard > .actions a.green
{
	background: green;
}

#wizard > .content > .body #FormSave
{
	background: #F26222;
	position: absolute;
	top: -10px;
	left: 0;
}

#wizard > .content > .body label#infoLogin
{
	display:block;
	position: relative;
	top: 5px;
}

/* END ACTIONS */


/*  Fake File Upload - Start*/
div.fileinputs
{
	position: relative;
	display: block;
}

div.fakefile
{
	position: absolute;
	top: 0px; /*left: 0px;*/
	z-index: 1;
	vertical-align: middle;
        right:0px;
}

@-moz-document url-prefix() {
	div.fakefile input[type="button"]
	{
		padding: .45em 1em;
	}
}
div.fakefile input
{
	display: inline-block !important;
	color: #6B6B6B;
}

input.file
{
	position: relative;
	text-align: right;
	-moz-opacity: 0;
	filter: alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
	vertical-align: middle;
	width: 305px; /* 'size' is for FF, 'width' for CHROME */
	height: 30px;
	cursor: pointer;
}
/*  Fake File Upload - End */

/*	Loading Img - Start	*/
#loading
{
	width: 800px;
	height: 590px;
	top: 350px;
	left: 0px;
	position: absolute;
	display: block;
	opacity: 1;
	background-color: #fff;
	z-index: 99;
	text-align: center;
}

#loading-image
{
	position: absolute;
	top: 100px;
	left: 300px;
	z-index: 100;
}
/*	Loading Img - End	*/



div#ChangeAgentPassword.simplemodal-data, div#UserForgotPassword.simplemodal-data, div#UserActivityMonitor.simplemodal-data
{
	text-align: right;
	padding: 2.5%;
	background: #eee;
	z-index:0;
}
div.simplemodal-data a, div.simplemodal-data a:hover, div.simplemodal-data a:active
{
	min-width: 70px;
	float: left;
}

div#ChangeAgentPassword.simplemodal-data 
{	
	height: 275px;
}
div#UserForgotPassword.simplemodal-data 
{
	height: 197px;
}
div#UserActivityMonitor.simplemodal-data 
{
	height: 135px;
}









/*	LOGIN SIDE BLOCK - START	*/
#LoginBlock > div.rightSideAdvertisingContainer
{
	padding: 5px 9px 0px;
	max-height: 203px !important;
	position:relative;
	left: 0;
}
#LoginBlock > .rightSideAdvertisingContainer > #form-block label, #LoginBlock > .rightSideAdvertisingContainer > #form-block #forgotPassword
{
	display: inline;
	color: #505F6A;
	font-size: 14px;
}
#LoginBlock > .rightSideAdvertisingContainer > #form-block #welcomeLb
{
	font-size: 18px;
}
#LoginBlock > .rightSideAdvertisingContainer > #form-block #forgotPassword, #LoginBlock > .rightSideAdvertisingContainer > #form-block #forgotPassword:hover
{
	font: normal 14px/14px Arial, Helvetica, sans-serif;
	text-decoration: underline;
	cursor: pointer;
}
#LoginBlock > .rightSideAdvertisingContainer > #form-block #forgotPassword:hover
{
	color: #999999 !important;
}
#LoginBlock > .rightSideAdvertisingContainer > #form-block > #userLoginDiv > label.error
{
	color: #8a1f11 !important;
	display: inline-block;
	float: left;
}
#LoginBlock > .rightSideAdvertisingContainer > #form-block > #userLoginDiv > input.error
{
	background: #fbe3e4 !important;
	border: 1px solid #fbc2c4 !important;
	color: #8a1f11 !important;
}

#LoginBlock > .rightSideAdvertisingContainer > #form-block input[type="text"], #LoginBlock > .rightSideAdvertisingContainer > #form-block input[type="password"]
{
	display: block;
	width: 155px;
	height: 20px;
	padding: 4px 6px;
	border: 1px solid #ccc;
	background-color: #fff;
	color: #555;
	line-height: 20px;
	margin-bottom: 5px;
	font-size: 14px;
	vertical-align: middle;
}
#LoginBlock > .rightSideAdvertisingContainer > #form-block input[type="button"]
{
	display: block;
	width: 169px;
	margin: 5px 0 0;
	background: #2184be;
	color: #fff !important;
	padding: 5.5px 1em;
	text-decoration: none;
	border: none;
	cursor: pointer;
	vertical-align: top;
	font-weight: bold;
	font-family: Arial,​Helvetica,​sans-serif; /*fix for firefox*/
}
#LoginBlock > .rightSideAdvertisingContainer > #form-block label#infoLoginBlock
{
	display: block;
	position: relative;
	top: 2.5px;
	color: #f26222 !important;
	font-size: 12px;
	width: 189px;
	right: -10px;
	text-align: center;
}
#LoginBlock > .rightSideAdvertisingContainer > #form-block input:focus
{
	border-color: rgba(82,168,236,.8);
	outline: 0;
	outline: rgba(82,168,236,.8) thin dotted \9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
}

#LoginBlock > .rightSideAdvertisingContainer > .waitmaskDVClass
{
	display: block;
	cursor: default;
	z-index: 9999;
	position: absolute;
	top: 0px;/*25px;*/
	left: 0;
	height: 100%;
	width: 185px;
	background-color: White;
	opacity: 0.6;
	filter: alpha(opacity = 60);
}


#englishHome div#LoginBlock, #englishInternalPage div#LoginBlock		{display: none;visibility: hidden;}
/*	LOGIN SIDE BLOCK - END	*/


#wizard > .content > .body label[for=PositionSkillDiv], #wizard > .content > .body table.CheckboxTbl
{
	margin-right:10px;
}
#wizard > .content > .body .CheckboxTbl td {
    padding: 2px 0;
}
#wizard > .content > .body .CheckboxTbl label {
    padding-right:3px;
}


.PromotionDiv
{
	position: absolute;
	top: 150px;
	left: 20px;
	float: left;
	border: 1px solid #52a8ec;
	padding: 10px;
	background-color: #eee;
	
/* shadow */
	border-color: rgba(82,168,236,.8);
	outline: rgba(82,168,236,.8) thin dotted \9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);

/* corners */
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}    
.ellipsis
{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -moz-binding:url('/Include/External/CSS/ellipsis.xml#ellipsis');
}